
#stacks_in_437_page7 {
	background-color: #E6E6E6;
}

#stacks_in_1199_page7 {
	background-color: #FFFF66;
}

#stacks_in_2433_page7 {
	background-color: #FFFF66;
}

#stacks_in_1201_page7 {
	background-color: #FFFF66;
}

#stacks_in_1206_page7 {
	background-color: #FFFF66;
}

#stacks_in_1211_page7 {
	background-color: #FFFF66;
}

#stacks_in_1216_page7 {
	background-color: #FFFF66;
}

#stacks_in_1144_page7 {
	background-color: #FFFF66;
}

#stacks_in_1153_page7 {
	background-color: #FFFF66;
}

#stacks_in_578_page7 {
	background-color: #FFFF66;
}
#stacks_in_585_page7_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_585_page7 a:link, #stacks_in_585_page7 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_585_page7 a:hover, #stacks_in_585_page7 a:active {
	color:#000000;
}



#stacks_in_585_page7 a:link, #stacks_in_585_page7 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_585_page7 a:hover {
	background-color:#7DD5FF;
}
#stacks_in_585_page7 a:active {
	background-color:#6AB5D8;
}








#stacks_in_586_page7 {
	font-size: 90%;
}
